Subject: bug#71847: Self-inflicted problem, libtool and automake installed to different prefixes

From: Karl Berry <[email-masked]>
Date: Wed, 3 Jul 2024 16:10:58 -0600

> But none of this is meant to suggest that there isn't actually some real
    > change in aclocal behaviour which is causing the results you are seeing.

I've failed to find any regression. As I said, if I install 1.16.5 into
a test --prefix and run ntp's bootstrap with that prefix, it cannot find
libtool either. Isn't that conclusive?

Similarly, if the automake pretest and libtool are installed into the
same prefix, then libtool is found. -k